@charset "utf-8";
body{background:#efefef;}
.fl{float: left;_display:inline;}
.fr{float: right;_display: inline;}
.logo{float: left;margin-left: 8px;width: 192px;height: 58px;background:url(../../../images/common/logo.png) no-repeat;_background:url(../../../images/common/logo.gif) no-repeat;}
.main{width: 1000px;margin: 0 auto 50px;border: 1px solid #ddd;}
.m1000{padding: 10px 0 15px;width: 1000px;margin:0 auto;}
.spetxt{color: #eb7350}
.verify_wrap{padding-top: 50px;}
.W_input:focus, 
.S_txt1, 
.W_btn_b, 
.SW_fun .S_func1 {color: #333;text-decoration: none;}
a, .S_link1, a.S_txt1:hover, a.current .S_txt1, a.S_txt2:hover, .SW_fun:hover .S_func1 {color: #eb7350;}

.W_btn_b_disable, .W_btn_b_disable:hover, .W_btn_tag_cur, .W_btn_tag_cur:hover {border-color: #d9d9d9!important;}
.S_txt2, .W_input, .W_btn_b_disable, .W_btn_b_disable:hover {color: #808080;text-decoration: none;}
.S_line3, .W_input, .send_weibo .input, .W_btn_b:hover {border-color: #cccccc;}
.W_btn_b_disable .S_ficon {color: #d9d9d9!important;}
.S_ficon, .S_ficon_dis, a.S_ficon_dis:hover, a:hover .S_ficon_dis {color: #696e78;}
.W_btn_prev:hover, .W_btn_next:hover {border-color: #fa7d3c;}
.S_spetxt, .S_error, a.S_ficon:hover, a:hover .S_ficon, a.current .S_ficon {color: #fa7d3c;}
/*默认链接*/
a { color:#eb7350; text-decoration:none; }
a:hover{ text-decoration:none;}
a:hover,
a:active {-webkit-tap-highlight-color: rgba(0,0,0,0); }
.S_txt2{color: #aeaeae}
/*去除触屏设备上a点击时的背景色*/
a{-webkit-tap-highlight-color: rgba(0,0,0,0);}
/*清浮动*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display:inline-block; }
.clearfix { display:block; }
/*中文符合显示*/
.W_CH { font-family:"SimSun" }
/*Tohama*/
.W_Tahoma{font-family:Tahoma}
/*微软雅黑*/
.W_Yahei {font-family: "Microsoft Yahei";}
/*特殊文字*/
.W_fb { font-weight:700; }
.W_f10 { font-size:10px;-webkit-transform:scale(0.875)}
.W_f14 { font-size:14px }
.W_f16 { font-size:16px }
.W_f18 { font-size:18px }
.W_f20 { font-size:20px }
.W_f22 { font-size:22px }
/*版式类样式*/
.W_fl{float:left; _display:inline}
.W_fr{float:right; _display:inline}
.W_tc{text-align:center;}
.W_tr{text-align:right;}

/*整体结构*/
.WB_miniblog{}
.WB_main{}
/*适配ipad端*/
.WB_frame{letter-spacing: -0.31em; /* webkit: collapse white-space between units */
*letter-spacing: normal; /* reset IE < 8 */
word-spacing: -0.43em;font-size:0;}
@media screen and (-webkit-min-device-pixel-ratio:0){
/* firefox 中 letter-spacing 会导致脱离普通流的元素水平位移 */
.WB_frame{letter-spacing:-5px;}
/* Safari 等不支持字体大小为 0 的浏览器, N 根据父级字体调节*/
}
.WB_frame {width:1000px; min-height:680px;margin:0 auto;padding:16px 0 0 0;}
.B_page .WB_frame {width:920px; min-height:1000px;margin:0 auto; padding:16px 0 0 0;}
@media screen and (max-width:1006px){
.WB_frame{width:760px;}
}
@media screen and (max-width:939px){
.B_page .WB_frame{width:600px;}
}
.WB_frame_bottom{min-height:0;padding:0;}
.WB_frame #plc_main{ width:850px;display:inline-block; *display:inline;*zoom:1;}/* 由于工程师加了外层pl块，所以内部模块清零需要再写一遍 */
.B_page .WB_frame #plc_main{ width:940px;}/* 由于工程要在top和main之间加东西，所以宽度框架改在frame上。*/
.B_page_yy .WB_frame #plc_main{ width:600px;} /*运营页 plc_main里只有frame_c，需要特定宽度*/
@media screen and (max-width:1006px){
.WB_frame #plc_main{width:600px;}
}
@media screen and (max-width:939px){
.B_page .WB_frame #plc_main{width:600px;}
}
.WB_frame_a,
.WB_frame_a_fix,
.WB_frame_b,
.WB_frame_c,
.WB_frame_d,
.WB_main_l,
.WB_main_c,
.WB_main_r,
.WB_main_cr,
.WB_main_a,
.WB_toptips{ display:inline-block; *display:inline;*zoom:1;letter-spacing:normal;word-spacing: normal;vertical-align:top;font-size: 12px;}    
.WB_frame_a,
.WB_frame_a_fix { width:920px; margin-right:20px;}
.WB_frame_b { width:300px; margin-right:20px;}
.WB_frame_c { width:600px; margin-right:20px;}
.WB_main_l { width:150px;}
.B_discover .WB_frame_c,
.WB_main_c { width:600px; margin-right:10px;}
.WB_main_r { width:230px; margin-right:10px; position:relative;}
.WB_main_cr { width:840px; margin-right:10px;}
.WB_main_a { width:980px; margin:0 10px;}
@media screen and (max-width:939px) {
.WB_frame_a { width:600px;}
.WB_frame_a_fix{ width:920px;}
.WB_frame_b {position:fixed;top:0;left:0;z-index:9999; height:95%; border-top:2px solid #fa7f40;  box-shadow:0 4px 20px 1px rgba(0,0,0,0.4);margin:0; overflow-y:scroll;-webkit-overflow-scrolling:touch; padding:20px;-webkit-transition:-webkit-transform .3s ease-out;-webkit-transform:translateX(-100%) translateZ(0);-moz-transition:-moz-transform .3s ease-out;-moz-transform:translateX(-100%) translateZ(0);transition:transform .3s ease-out;transform:translateX(-100%) translateZ(0);}
}
@media screen and (max-width:1006px) {
.WB_main_r{position:fixed;top:0;right:0;z-index:9999; height:95%; border-top:2px solid #fa7f40;  box-shadow:0 4px 20px 1px rgba(0,0,0,0.4);margin:0; overflow-y:scroll;-webkit-overflow-scrolling:touch; padding:20px;-webkit-transition:-webkit-transform .3s cubic-bezier(0.86,0,0.07,1);-webkit-transform:translateX(100%) translateZ(0);-moz-transition:-moz-transform .3s cubic-bezier(0.86,0,0.07,1);-moz-transform:translateX(100%) translateZ(0);transition:transform .3s cubic-bezier(0.86,0,0.07,1);transform:translateX(100%) translateZ(0);}
.M_sc_foot { display:none;}
}
@media screen and (min-width:1007px) {
	.B_index .WB_main_r.S_bg1{background: none;}
}
@media screen and (min-width:940px) {
	.B_page .WB_frame_b.S_bg1{background: none;}
}
.WB_cardwrap{ margin:0 0 10px 0; box-shadow:0 0 2px rgba(0,0,0,0.2); border-radius:2px; *zoom:1;}
.B_page .WB_cardwrap{ margin:0 0 16px 0;}
.WB_innerwrap{padding:16px;}
/* input testarea 色框*/
.W_input{ border-width:1px; border-style:solid; height:28px; line-height:normal;padding:0 0 0 2px; vertical-align: middle;color:#808080;outline-style:none; background-color:transparent; box-shadow:0px 0px 3px 0px rgba(0,0,0,0.15) inset;}
@media \0screen\,screen\9{.W_input{ height:21px;line-height:18px; padding:7px 0 0 2px;}}
textarea.W_input{ overflow-y:auto; overflow-x:hidden; line-height:18px; height:23px;padding:5px 0 0 2px;}
.W_input:focus,
.W_input_focus{border-color:#fa7d3c!important;box-shadow:none;}
.W_input_default { color:#b8b7b7; }
.W_checkbox,
.W_radio { vertical-align: middle; margin-right:3px; *margin-right:0;}
.W_label span,
.W_label span{ vertical-align:middle;}
/*有标题嵌入的分隔线*/
fieldset { display:block; padding:0 0 0 20px; border-style:solid; border-width:1px 0 0 0; }
fieldset legend { padding:0 5px; font-weight:bold; }
/* 筛选-搜索框 */
.WB_search_s{ display:inline-block; position:relative;}
.WB_search_s .W_input{ width:120px; height:24px; padding:0 46px 0 10px;}
.B_message .WB_search_s .W_input{ padding-right:29px;}
@media \0screen\,screen\9{
.WB_search_s .W_input{height:21px; line-height:18px;padding:3px 46px 0 10px;}
}
.WB_search_s .pos{ position:absolute; right:5px; top:2px;}
.WB_search_s .pos .ficon_arrow_down_lite{ margin:0 0 0 3px; font-size:14px;}
.WB_search_s .pos .ficon_search{ font-size:16px;}

/*针对头像的圆角*/
.W_face_radius { border-radius:50%; }
/*文字截断*/
.W_autocut {overflow: hidden;text-overflow: ellipsis;white-space: nowrap; word-wrap:normal;/*解决IEBUG*/}
/*特殊字符*/
.W_vline{border-left-width:1px; border-left-style:solid; width:0;overflow:hidden; *zoom:1;}/*小点儿*/
.W_dot { width:2px; height:2px; line-height:2px; display:inline-block; overflow:hidden; }
/*新消息提示*/
.W_new {width:6px; height:6px; display:inline-block;border-radius:3px; background:#fa7d3c; overflow:hidden}
.W_new_count{ min-width:18px;_width:18px; height:13px; line-height:14px; text-align:center;display:inline-block; padding:0 2px; background:#fa7d3c;color:#fff; border-radius:3px;}
/*CARD公用标题*/
.WB_cardtitle_a,
.WB_cardtitle_b{ position:relative; height:38px; padding:0 16px; line-height:38px; overflow:hidden; }
.WB_cardtitle_b{ border-bottom-style:solid; border-bottom-width:1px;}
.WB_cardtitle_c{ position:relative; margin-bottom:10px;}
.WB_cardtitle_c .opt_btn{position: absolute;right: 0;top: -3px;}
.WB_cardtitle_a .opt_box,
.WB_cardtitle_b .opt_box{position: absolute;right: 16px;top: 0px;}
.WB_cardtitle_b .opt_box .ficon_close,
.WB_cardtitle_b .opt_box .ficon_arrow_down{ _position: relative; margin:0 -19px 0 0; padding:0 16px; font-size:18px;}
.WB_cardtitle_b .opt_box .ficon_setup{ font-size:18px; font-size:19px\9;}
.WB_cardtitle_a .opt_change:hover,
.WB_cardtitle_b .opt_change:hover{ text-decoration:none;}
.WB_cardtitle_a .opt_change .ficon_rotate,
.WB_cardtitle_b .opt_change .ficon_rotate{ margin-right:6px; font-size:14px;}
.WB_cardtitle_a .opt_change .ficon_cd_music,
.WB_cardtitle_b .opt_change .ficon_cd_music{ margin-right:4px; font-size:16px;}
.WB_cardtitle_a .opt_change .ficon_edit,
.WB_cardtitle_b .opt_change .ficon_edit{ margin-right:4px; font-size:14px;}
.WB_cardtitle_a .opt_change .ficon_editlocation,
.WB_cardtitle_b .opt_change .ficon_editlocation{ margin-right:4px; font-size:18px;}
.WB_cardtitle_a .opt_change .ficon_add,
.WB_cardtitle_b .opt_change .ficon_add{ margin-right:4px; font-size:14px; vertical-align:1px;}
.WB_cardtitle_a .opt_page,
.WB_cardtitle_b .opt_page{position: absolute;right: 16px;top:0; _top:6px;}
.WB_cardtitle_a .subtitle,
.WB_cardtitle_b .subtitle{ margin-left:4px;}
.WB_cardtitle_a .W_vline,
.WB_cardtitle_b .W_vline{ display:inline-block; height:26px; margin:0 16px; vertical-align:middle;}
.WB_cardtitle_a .opt_change,
.WB_cardtitle_b .opt_change{ vertical-align:middle;}
.WB_cardtitle_b .WB_type{ margin:0;}
/*副标题UBB*/
.WB_cardtitle_a .subtitle img,
.WB_cardtitle_b .subtitle img{position: absolute;right: 16px;top: 9px;}
/*CARD查看更多*/
.WB_cardmore{ display: block; height: 35px;line-height: 35px;text-align: center;border-top-style: solid;border-top-width: 1px;}
.WB_cardmore:hover{text-decoration: none;}
.WB_cardmore .W_ficon{ margin-left:2px;}
.WB_cardmore_noborder{ border:none;}
/*CARD 大翻页*/
.WB_cardpage{ border-top-style:solid; border-top-width:1px;}
.WB_cardpage .W_pages{padding: 4px 0;}
/*CARD mini Tab*/
.WB_minitab{ height:30px; text-align:center; vertical-align:auto; overflow:hidden;}
.WB_minitab .minitb_ul {display: inline-block; *display:inline; *zoom:1; border-left-style: solid;border-left-width: 1px; overflow:hidden; font-size:12px;}
.WB_minitab .minitb_item,
.WB_minitab .minitb_more {display: inline-block;float: left; height:28px; border-style: solid;border-width: 1px;border-left: none; }
.WB_minitab .minitb_lk {display: block;width: 88px;height: 27px;_height: 26px;line-height: 28px;white-space: nowrap;overflow: hidden; }
.WB_minitab .minitb_lk:hover{ text-decoration:none;}
.WB_minitab .minitb_item .minitb_lk:hover {font-weight: bold;}
.WB_minitab .current .minitb_lk {font-weight: bold;}
.WB_minitab .cur_block{ display:none; background:#fa7d3c; *width:90px; height:2px; overflow:hidden; margin:0 -1px 0 -1px;}
.WB_minitab .current .cur_block{ display:block; }
.WB_minitab .minitb_more .minitb_lk {width: 28px;}
.WB_minitab .minitb_more .W_ficon{ margin-top:1px;}
/*赞分享组件*/
.WB_praishare{ white-space:nowrap;}
.WB_praishare .W_icon{ vertical-align:-2px; *vertical-align:0px;}
.WB_praishare .W_icon:hover{ cursor:pointer;}
.WB_praishare .W_vline{ margin:0 6px; *margin:0 6px 0 4px; }
/* 边框实现的箭头 */
.W_arrow_bor i,
.W_arrow_bor em{ display:inline-block; width:0; height:0; border-width:7px; border-style:solid; overflow:hidden; font-size:0; line-height:0; vertical-align:top;}
.W_arrow_bor_t i,
.W_arrow_bor_t em{ _border-style:dashed dashed solid dashed; border-top-color:transparent; border-right-color:transparent; border-left-color:transparent; }
.W_arrow_bor_t em{ margin:1px 0 0 -14px;}
.W_arrow_bor_r i,
.W_arrow_bor_r em{ _border-style:dashed dashed dashed solid; border-top-color:transparent; border-right-color:transparent; border-bottom-color:transparent; }
.W_arrow_bor_r em{ margin:0px 0 0 -15px;}
.W_arrow_bor_b i,
.W_arrow_bor_b em{ _border-style:solid dashed dashed dashed; border-right-color:transparent; border-bottom-color:transparent; border-left-color:transparent; }
.W_arrow_bor_b em{ margin:-1px 0 0 -14px;}
.W_arrow_bor_l i,
.W_arrow_bor_l em{ _border-style:dashed solid dashed dashed; border-top-color:transparent; border-bottom-color:transparent; border-left-color:transparent; }
.W_arrow_bor_l em{ margin:0px 0 0 -13px;}
.W_arrow_bor_tno i{ border-width:7px; border-top-width:0; _border-style:solid solid dashed solid; border-bottom-color:transparent;}
/*翻页按钮组合*/
.W_pagegroup .page_txt {padding:0 5px 0 4px;}
.W_pagegroup .W_btn_prev,
.W_pagegroup .W_btn_next,
.W_pagegroup .page_txt{ vertical-align:middle;}
/*hover显示*/
.tog_display { visibility: hidden; _visibility: visible }
.W_tog_hover:hover .tog_display { visibility: visible }
/*取消hover小手*/
.W_nopointer{ cursor:default !important;}
/*吸顶组件阴影*/
.W_mod_shadow{box-shadow:0 4px 8px rgba(0,0,0,0.15); border-width: 1px; border-style: solid;}
/*下拉单选框*/
.WB_select{ position:relative; display:inline-block; width:150px; height:28px; padding:0 6px; border-width:1px; border-style:solid; border-radius:2px;color: #ccc; box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15) inset; overflow:hidden; line-height:28px;}
.WB_select:hover{border-color:#fa7d3c!important;box-shadow:none;}
.WB_select .ficon_arrow_down_lite,
.WB_select .ficon_arrow_up_lite{ position:absolute; right:6px; top:0;}

/*返回顶部*/
.W_gotop {position:fixed;_position:absolute;bottom:40px;left:50%;margin-left:500px;display:block;width: 40px;height:35px; padding-top:5px;text-align:center;text-decoration:none; cursor:pointer; opacity:0.6;}
.W_gotop em{ display:inline-block;font-size:20px;width:26px;height:30px;line-height:30px; line-height:32px\9; overflow:hidden;}
.W_gotop:hover{opacity:1;}
.B_page a.W_gotop{margin-left:460px;}
@media screen and (max-width:1006px) {
a.W_gotop{margin-left:380px;}
.B_page a.W_gotop{margin-left:460px;}
}
@media screen and (max-width:939px) {
.B_page a.W_gotop{margin-left:300px;}
}
@media screen and (max-width:768px) {
a.W_gotop{margin-left:330px;}
.B_page a.W_gotop{margin-left:300px;}
}
/*模块折叠*/
.W_fold{display:none; position:fixed;_position:absolute;bottom:155px;right:0;z-index:999;}
.W_fold a{ display:block; width:40px; height:40px; line-height:40px; text-align:center; border-radius:50% 0 0 50%; background:#f38f5c;}
.W_fold .W_ficon,
.W_fold:hover .W_ficon{ font-size:22px; color:#fff!important;}
.B_page .W_fold{right:auto;left:340px; }
.B_page .W_fold a{ border-radius:0 50% 50% 0;}
@media screen and (max-width:1006px) {
	.W_fold{display:block;-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translateX(0) translateZ(0);-moz-transform:translateX(0) translateZ(0);transform:translateX(0) translateZ(0);}
	.W_fold_out{position:fixed;z-index:999;width:26px;overflow:hidden;right: 0;-webkit-transform:translateX(-270px) translateZ(0);-moz-transform:translateX(-270px) translateZ(0);transform:translateX(-270px) translateZ(0);}
	.W_fold_out a{ display:block; border-radius:50%; }
	.W_fold_out .W_ficon{text-indent:-30px;overflow:hidden;}
	.W_fold_out .W_ficon:after{content:"a";}
	.B_page .W_fold{display:none;}
	.W_fold_layer{-webkit-transform:translateX(0) translateZ(0);-moz-transform:translateX(0) translateZ(0);transform:translateX(0) translateZ(0);}
	.W_fold_layer .WB_cardwrap{ width:230px;}
	/*ie9hack*/
	.WB_main_r{display: none\9;}
	.W_fold_layer{display: block\9;}
	/*ie10+hack*/
	.W_fold_out{right: 270px\9;}
	_:-ms-input-placeholder, :root .W_fold_out{right: 270px;}
	_:-ms-input-placeholder, :root .WB_main_r{display: none;}
	_:-ms-input-placeholder, :root .W_fold_layer{display: block;}
}
@media screen and (max-width:939px) {
	.B_page .W_fold{display:block;bottom:140px;left:0;-webkit-transition:-webkit-transform .3s ease-out;-webkit-transform:translateX(0) translateZ(0);-moz-transition:-moz-transform .3s ease-out;-moz-transform:translateX(0) translateZ(0);transition:transform .3s ease-out;transform:translateX(0) translateZ(0);}
	.B_page .W_fold .W_ficon{text-indent:-20px;overflow:hidden;}
	.B_page .W_fold .W_ficon:after{content:"a";}
	.B_page .W_fold_out .W_ficon:after{content:"b";}
	.B_page .W_fold_out{position:fixed;left:0px; width:26px;z-index:9999; overflow:hidden;-webkit-transform:translateX(340px) translateZ(0);-moz-transform:translateX(340px) translateZ(0);transform:translateX(340px) translateZ(0);}
	.B_page .W_fold_out a{display:block; border-radius:50%; margin-left:-16px;}
	.B_page .W_fold_layer_page{left: 0;-webkit-transform:translateX(0) translateZ(0);-moz-transform:translateX(0) translateZ(0);transform:translateX(0) translateZ(0);}
	.B_page .W_fold_layer_page .WB_cardwrap{ width:300px;}
	/*ie9hack*/
	.B_page .WB_frame_b{display: none\9;}
	.B_page .W_fold_layer_page{display: block\9;}
	/*ie10+hack*/
	.B_page .W_fold_out{left: 340px\9;}
	_:-ms-input-placeholder, :root .B_page .W_fold_out{left: 340px;}
	_:-ms-input-placeholder, :root .B_page .WB_frame_b{display: none;}
	_:-ms-input-placeholder, :root .B_page .W_fold_layer_page{display: block;}
}


/*滚动条组件模块中要给IE6设置W_scroll_y的height值*/
.W_scroll_y{ position:absolute; top:0; width:4px; height:100%; border-radius:2px; overflow:hidden;}
.W_scroll_y .bar{ position:absolute; left:0; width:100%; height:40%; border-radius:2px; overflow:hidden; cursor:pointer;}
/*无边框*/
.W_noborder{ border:none;}
/*发布成功*/
.send_succpic { display:block;width:135px;height:42px; position: absolute; top:18px; left:178px; overflow:hidden;}
.send_succpic .txt{ display:block; font:normal 16px/22px Microsoft Yahei; margin-top:10px;}
.send_succpic .icon_succB,
.send_succpic .icon_errorB{ float:left; width:37px; margin-right:10px;}

/*手势*/
.bigcursor,
.bigcursor img,
.bigcursor canvas { cursor:url(http://img.t.sinajs.cn/t6/style/images/common/big.cur), auto; }
.smallcursor,
.smallcursor img,
.smallcursor canvas { cursor:url(http://img.t.sinajs.cn/t6/style/images/common/small.cur), auto; }
.leftcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_prev.cur), auto;}
.rightcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_next.cur), auto;}
@media \0screen\,screen\9{
.leftcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_prev_ie.cur), auto;}
.rightcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_next_ie.cur), auto;}
}

/*首页右侧换肤模块*/
#pl_content_setSkin,#v6_pl_content_setskin{ *display:inline;}
.templete_enter{ width:230px; position:relative; z-index:2;}
.templete_enter .icon_setskin{ right:0; top:0; position:absolute;}


#js_appstyle_mgmt_ctr_css_pages_wb-supervisor_base_usually{height:42px;}